function  WWHBookData_Files(P)
{
P.fA("OL-24497-01","cover.html");
P.fA("About This Guide","about.html");
P.fA("New Feature Summary","New_Features.html");
P.fA("Fault Management","Fault_Mgmt.html");
P.fA("Configuration Management","Config_Mgmt.html");
P.fA("Accounting Management","Acct_Mgmt.html");
P.fA("\u00a0Performance Management","Perf_Mgmt.html");
P.fA("Security Management","Security_Mgmt.html");
}
